<div class="row bg-light-green p-5" id="testimonials">
    <div class="col align-self-center">
        <h1 class="mb-1 text-green font-weight-bolder" style="font-size: 50px;">The people who
            travelled with us</h1>
        <p>Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean commodo ligula eget
            dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes. </p>
    </div>
    <div class="col">
        <div class="bg-green p-5">
            <p class="text-white">“Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Aenean
                commodo ligula eget
                dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes.”
            </p>
            <div class="d-flex mt-5 mb-5" id="rate-div">
                <div class="col-4 text-center">
                    <img class="border-radius x-60px h-60px" src="assets/img/user.png">
                </div>
                <div class=" col align-self-center pl-0">
                    <h5 class="text-white font-weight-bolder">Laurence Martin</h5>
                    <i class="fas fa-star text-light-green"></i>
                    <i class="fas fa-star text-light-green"></i>
                    <i class="fas fa-star text-light-green"></i>
                    <i class="fas fa-star text-light-green"></i>
                    <i class="far fa-star text-light-green"></i>
                </div>
            </div>
        </div>
    </div>
    <div class="col pt-5">
        <div class="bg-lighter-green p-5">
            <p class="text-lighter-green in-active font-14">“Lorem ipsum dolor sit amet,
                consectetuer
                adipiscing elit. Aenean commodo ligula eget
                dolor. Aenean massa. Cum sociis natoque penatibus et magnis dis parturient montes.”
            </p>
            <div class="d-flex" id="rate-div">
                <div class="col-4 text-center">
                    <img class="border-radius x-60px h-60px" src="assets/img/user.png">
                </div>
                <div class="col align-self-center pl-0">
                    <h5 class="text-white font-weight-bolder">Laurence Martin</h5>
                    <i class="fas fa-star text-light-green"></i>
                    <i class="fas fa-star text-light-green"></i>
                    <i class="fas fa-star text-light-green"></i>
                    <i class="fas fa-star text-light-green"></i>
                    <i class="far fa-star text-light-green"></i>
                </div>
            </div>
        </div>
        <div class="d-flex justify-content-center m-2">
            <span class="slider-bullet"></span>
            <span class="slider-bullet bullet-active"></span>
            <span class="slider-bullet"></span>
        </div>
    </div>
</div>

